
Redmine - Defect #2828

named links incorrectly imported

2009-02-24 17:53 - Daniel Svensson

Status: Closed Start date: 2009-02-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Importers Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 0.8.1

Description

Trac wiki code:

[MyCoolLink A link that is really awesome]

Is incorrectly imported as:

[MyCoolLink [[A]] link that is really awesome]

When it should really be imported as:

[[MyCoolLink|A link that is really awesome]]

History

#1 - 2013-01-04 10:03 - Daniel Felix

Hi there,

any news on this? Is this still reproduceable with redmine 2.2?

Can someone test this please?

Best regards,

Daniel

#2 - 2013-05-11 03:46 - Jean-Baptiste Barth

- Status changed from New to Closed

- Resolution set to Cant reproduce

No feedback, I close this issue.
